/*General*/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-size: normal;
}

a:hover {
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


/*Header*/
#home .logo {
    float: left;
    padding: 20px;
}

#home .info_tel {
    float: right;
    padding: 20px;
    text-align: right;
}

#home .info_tel h3 a {
    color: #F00;
}

#home .info_tel a {
    color: #666;
}


/*Media*/
@media screen and (min-width: 320px) and (max-width: 690px) {
    #home .logo {
        float: left;

    }

    #home .info_tel {
        float: left;

    }
}

/*Main Slider*/
#slider {
    margin: 0;
    padding: 0;
    position: relative;
}

.flexslider {
    border: 0;
}


/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
    #slider .caption {
        position: absolute;
        width: 400px;
        top: 55%;
    }

    #slider .caption h2 {
        font-size: 15px;
    }

    #slider .caption p {
        font-size: 10px;
        font-style: italic;
        margin: 0;
        padding: 0;
        color: #01b1d7;
    }

    #slider .caption .btn {
        width: 80px;
        height: 20px;
        font-size: 10px;
        margin-top: 5px;
        padding: 0;
    }
}

/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
    #slider .caption {
        position: absolute;
        width: 450px;
        top: 50%;
    }

    #slider .caption h2 {
        font-size: 24px;
    }

    #slider .caption p {
        font-size: 16px;
        font-style: italic;
        margin-top: 15px;
        color: #01b1d7;
    }

    #slider .caption .btn {
        width: 110px;
        height: 30px;
        font-size: 12px;
        margin-top: 15px;

    }
}


/*Service*/
.a-center {
    text-align: center
}

.container {
    margin: 0 auto;
    font: 1.2em Helvetica, arial, sans-serif;
}

.container > * {
    border-radius: 5px;
    padding: 10px;
}

.container {
    display: grid;
    grid-template-columns: repeat(12, [col-start] 1fr);
    grid-gap: 20px;
}

#disclaimer > .container, #legal > .container, #data-protection > .container {
    display: block;
    text-align: justify;
}

#disclaimer, #legal, #data-protection {
    border-top: 1px solid #e0e0e0;
    background: #fafafa;
    margin-bottom: -50px;
    padding: 30px 0px;
}

#legal {
    background: #000;
    padding: 10px;
}

#legal a {
    color: #7e7e7e;
}

#disclaimer > .container p {
    padding: 10px;
}

.item1 {
    grid-column: col-start  / span 3;
}

.item2 {
    grid-column: col-start 4 / span 3;
    /*grid-row: 1 / 3;*/
}

.item3 {
    grid-column: col-start 7 / span 3;
    /*grid-row: 2;*/
}

.item4 {
    grid-column: col-start 10 / span 3;
    /*grid-row: 2;*/
}

.item5 {
    grid-column: col-start  / span 3;
}

.item6 {
    grid-column: col-start 4 / span 3;
    /*grid-row: 1 / 3;*/
}

.item7 {
    grid-column: col-start 7 / span 3;
    /*grid-row: 2;*/
}

.item8 {
    grid-column: col-start 10 / span 3;
    /*grid-row: 2;*/
}


/*Media*/
@media screen and (min-width: 320px) and (max-width: 560px) {
    .item1 {
        grid-column: col-start  / span 12;
    }

    .item2 {
        grid-column: col-start / span 12;
        /*grid-row: 1 / 3;*/
    }

    .item3 {
        grid-column: col-start  / span 12;
        /*grid-row: 2;*/
    }

    .item4 {
        grid-column: col-start / span 12;
        /*grid-row: 2;*/
    }

    .item5 {
        grid-column: col-start  / span 12;
    }

    .item6 {
        grid-column: col-start / span 12;
        /*grid-row: 1 / 3;*/
    }

    .item7 {
        grid-column: col-start  / span 12;
        /*grid-row: 2;*/
    }

    .item8 {
        grid-column: col-start / span 12;
        /*grid-row: 2;*/
    }
}

@media screen and (min-width: 560px) and (max-width: 620px) {
    .item1 {
        grid-column: col-start  / span 6;
    }

    .item2 {
        grid-column: col-start 7 / span 6;
        /*grid-row: 1 / 3;*/
    }

    .item3 {
        grid-column: col-start  / span 6;
        /*grid-row: 2;*/
    }

    .item4 {
        grid-column: col-start 7 / span 6;
        /*grid-row: 2;*/
    }

    .item5 {
        grid-column: col-start  / span 6;
    }

    .item6 {
        grid-column: col-start 7 / span 6;
        /*grid-row: 1 / 3;*/
    }

    .item7 {
        grid-column: col-start  / span 6;
        /*grid-row: 2;*/
    }

    .item8 {
        grid-column: col-start 7 / span 6;
        /*grid-row: 2;*/
    }
}

/*Media*/
@media screen and (min-width: 621px) and (max-width: 980px) {
    .item1 {
        grid-column: col-start  / span 4;
    }

    .item2 {
        grid-column: col-start 5 / span 4;
        /*grid-row: 1 / 3;*/
    }

    .item3 {
        grid-column: col-start 9 / span 4;
        /*grid-row: 2;*/
    }

    .item4 {
        grid-column: col-start  / span 4;
        /*grid-row: 2;*/
    }

    .item5 {
        grid-column: col-start 5 / span 4;
    }

    .item6 {
        grid-column: col-start 9 / span 4;
        /*grid-row: 1 / 3;*/
    }

    .item7 {
        grid-column: col-start  / span 4;
        /*grid-row: 2;*/
    }

    .item8 {
        grid-column: col-start 5 / span 4;
        /*grid-row: 2;*/
    }
}


/*Footer*/
#footer {
    margin-top: 50px;
    background-color: #181818;
}

#footer {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    padding: 0 20px;
    color: #fff;
}

#footer a {
    color: #7e7e7e;
}

#footer a:hover {
    font-weight: bold;
}

.movil {
    width: 20px;
    margin: 0px 5px
}


.fotter1 {
    grid-column: col-start / span 3;
    font-size: 80%;
    /*grid-row: 2;*/
}

.fotter2 {
    grid-column: col-start 4 / span 3;
    line-height: 1.8;
    /*grid-row: 2;*/
}

.fotter3 {
    grid-column: col-start 7 / span 3;
    /*grid-row: 2;*/
}

.fotter4 {
    grid-column: col-start 10 / span 3;
    /*grid-row: 2;*/
}

#footer h3 {
    font-size: 20px;
    text-transform: capitalize;
}

#footer span {
    border-bottom: 2px solid #01b1d7;
    padding-bottom: 8px;
}

#footer p {
    font-family: 'Open Sans', sans-serif;
    word-spacing: 3px;
    font-weight: 300;
    margin-top: 20px;
    color: #7e7e7e;
}


/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
    .fotter1 {
        grid-column: col-start / span 12;
        /*grid-row: 2;*/
    }

    .fotter2 {
        grid-column: col-start / span 12;
        /*grid-row: 2;*/
    }

    .fotter3 {
        grid-column: col-start / span 12;
        /*grid-row: 2;*/
    }

    .fotter4 {
        grid-column: col-start / span 12;
        /*grid-row: 2;*/
    }
}

@media screen and (min-width: 520px) and (max-width: 720px) {
    .fotter1 {
        grid-column: col-start / span 6;
        /*grid-row: 2;*/
    }

    .fotter2 {
        grid-column: col-start 7 / span 6;
        /*grid-row: 2;*/
    }

    .fotter3 {
        grid-column: col-start / span 6;
        /*grid-row: 2;*/
    }

    .fotter4 {
        grid-column: col-start 7/ span 6;
        /*grid-row: 2;*/
    }
}

/*Media*/
@media screen and (min-width: 720px) and (max-width: 990px) {
    .fotter1 {
        grid-column: col-start / span 4;
        /*grid-row: 2;*/
    }

    .fotter2 {
        grid-column: col-start 5 / span 4;
        /*grid-row: 2;*/
    }

    .fotter3 {
        grid-column: col-start 9 / span 4;
        /*grid-row: 2;*/
    }

    .fotter4 {
        display: none
        /*grid-row: 2;*/
    }
}

